<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="iqoo_checkout_title">iQOO देखें</string>
    <string name="iqoo_pay_checkout_title">iQOO देखें</string>
    <string name="iqoo_pay_iqoo">iQOO</string>
    <string name="vivo_cancel">रद्द करें</string>
    <string name="vivo_cancel_this_payment">यह भुगतान रद्द करना चाहते हैं?</string>
    <string name="vivo_checkout_loading_failed">लोड करने में विफल</string>
    <string name="vivo_checkout_title">vivo देखें</string>
    <string name="vivo_common_loading_text">संसाधित हो रहा है, कृपया प्रतीक्षा करें</string>
    <string name="vivo_common_loading_text_">लोड करने में विफल। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_common_pay_text">अभी भुगतान करें</string>
    <string name="vivo_continue_pay">जारी रखें</string>
    <string name="vivo_exit">बाहर निकलें</string>
    <string name="vivo_pay_account_login">साइन इन करें</string>
    <string name="vivo_pay_account_login_and_amount_over_price_limit_tip">राशि इस भुगतान विधि की ऊपरी सीमा से अधिक है। भुगतान करने के लिए कृपया भुगतान विधि बदलें या अपने खाते में साइन इन करें तथा और v-Coins खरीदें।</string>
    <string name="vivo_pay_account_login_and_recharge_vcoin">साइन इन करें और खरीदें</string>
    <string name="vivo_pay_account_login_message">भुगतान अधिशेष को आपके %s खाते में v-Coins के रूप में जोड़ा जाएगा। भुगतान पूर्ण करने के लिए कृपया अपने खाते में साइन इन करें।</string>
    <string name="vivo_pay_account_login_tip">खाता लॉगिन रिमाइंडर</string>
    <string name="vivo_pay_account_unlogin_and_amount_over_price_limit_tip">राशि, इस भुगतान विधि द्वारा समर्थित ऊपरी सीमा को पार कर गई है। कृपया भुगतान की विधि बदलें या भुगतान की सीमा के भीतर V Coins खरीदने के बाद ऑर्डर का भुगतान करने के लिए v-Coins का उपयोग करें</string>
    <string name="vivo_pay_amount_over_price_limit_vcoin_usage_tip">v-Coins का उपयोग गेम आइटम और थीम्स खरीदने के लिए किया जा सकता है</string>
    <string name="vivo_pay_cancel_payment_confirmation">यह भुगतान रद्द करना चाहते हैं?</string>
    <string name="vivo_pay_cancel_payment_confirmation_and_account_login"><Data><![CDATA[आपके पास <font color="#FF740A">%s v-Coins</font> उपलब्ध हैं। यह भुगतान रद्द करना चाहते हैं?]]></Data></string>
    <string name="vivo_pay_carrier_select_dialog_title">कैरियर का चयन करें</string>
    <string name="vivo_pay_change_payment_method">भुगतान विधि बदलें</string>
    <string name="vivo_pay_change_vcoin_recharge_amount_tip">v-Coins टॉप-अप राशि बदलें</string>
    <string name="vivo_pay_check_out_vcoin_balance_tip">आप भुगतान पेज पर v-Coins बैलेंस देख सकते हैं</string>
    <string name="vivo_pay_checkout">देखें</string>
    <string name="vivo_pay_checkout_loading_failed">लोड करने में विफल</string>
    <string name="vivo_pay_checkout_reload">लोड करने में विफ़ल। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_pay_checkout_set_network">नेटवर्क सेटअप करें</string>
    <string name="vivo_pay_checkout_switch_region">क्षेत्र बदलें</string>
    <string name="vivo_pay_checkout_title">vivo देखें</string>
    <string name="vivo_pay_checkout_vcoin_deduction_amount">-%1$s %2$s</string>
    <string name="vivo_pay_checkout_vcoin_ration_description">1 v-Coin = 1.00 %s</string>
    <string name="vivo_pay_common_vat_tips">कर शामिल (यदि लागू)</string>
    <string name="vivo_pay_confirm">पुष्टि करें</string>
    <string name="vivo_pay_continue">जारी रखें</string>
    <string name="vivo_pay_dialog_payment_tip_title">भुगतान अलर्ट</string>
    <string name="vivo_pay_exit_confirm">बाहर निकलें</string>
    <string name="vivo_pay_exit_continue">जारी रखें</string>
    <string name="vivo_pay_exit_desc">भुगतान पूरा नहीं हुआ है। क्या आप वाकई बाहर निकलना चाहते हैं?</string>
    <string name="vivo_pay_exit_title">अनुस्मारक</string>
    <string name="vivo_pay_failed_please_open_permission">भुगतान विफल हुआ। कृपया %s के लिए अनुमति सक्षम करें।</string>
    <string name="vivo_pay_give_up">रद्द करें</string>
    <string name="vivo_pay_info_collection_submit">सबमिट करें</string>
    <string name="vivo_pay_instruction_back">वापस जाएं</string>
    <string name="vivo_pay_instruction_content">आपको अपनी भुगतान विधि का चयन करने के बाद एक SMSनोटिफ़िकेशन प्राप्त होगी। अपने भुगतान को सत्यापित करने के लिए कृपया SMS सत्यापन कोड का उपयोग करें या भुगतान करने के लिए SMS संदेश में URL पर टैप करें।</string>
    <string name="vivo_pay_instruction_title">भुगतान के बारे में</string>
    <string name="vivo_pay_loading_tips">आपको एक SMS नोटिफ़िकेशन प्राप्त होगा। अपने भुगतान को सत्यापित करने के लिए कृपया SMS सत्यापन कोड का उपयोग करें या भुगतान करने के लिए SMS संदेश में URL पर टैप करें।</string>
    <string name="vivo_pay_method_credit">डेबिट/क्रेडिट कार्ड</string>
    <string name="vivo_pay_method_sms">SMS</string>
    <string name="vivo_pay_method_upi">UPI</string>
    <string name="vivo_pay_method_wallet">वॉलेट</string>
    <string name="vivo_pay_network_connect_failed">कोई नेटवर्क कनेक्शन नहीं है। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_pay_network_connect_tip">आगे बढ़ने के लिए आपको इंटरनेट कनेक्शन की ज़रूरत है</string>
    <string name="vivo_pay_next_step">अगला</string>
    <string name="vivo_pay_not_support_this_product">इस उत्पाद के लिए अभी भुगतान समर्थित नहीं है</string>
    <string name="vivo_pay_order_amount_title">ऑर्डर राशि</string>
    <string name="vivo_pay_own">पास</string>
    <string name="vivo_pay_payment_country_change_tip">भुगतान फ़ंक्शन वर्तमान में केवल भारत, इंडोनेशिया, थाईलैंड, फिलीपींस, मलेशिया और वियतनाम में समर्थित है। भुगतान करना जारी रखने के लिए क्षेत्र बदलना चाहते हैं?</string>
    <string name="vivo_pay_payment_disclaimer">भुगतान सेवा एक तृतीय-पक्ष सेवा प्लेटफ़ॉर्म द्वारा प्रदान की गई है। कृपया अपने लेनदेन की सुरक्षा पर ध्यान दें।</string>
    <string name="vivo_pay_payment_method">भुगतान विधि</string>
    <string name="vivo_pay_price_point_header_tip">भुगतान विधि प्रतिबंधों के कारण, कृपया भुगतान करने के लिए निम्नलिखित निश्चित राशियों में से एक का चयन करें:</string>
    <string name="vivo_pay_price_point_kindly_tip">सुझाव:\n 1. उत्पाद मूल्य में कटौती के बाद बची हुई राशि आपके खाते में v-Coins के रूप में सहेजी जाएगी%1$s, आपके अगले भुगतान के लिए इसका स्वचालित रूप से उपयोग किया जाएगा।\n 2. v-Coins का उपयोग गेम आइटम, थीम इत्यादी खरीदने के लिए किया जा सकता है।. 1 v-Coin = 1.00 %2$s"</string>
    <string name="vivo_pay_price_point_pay_btn">भुगतान करें %1$s %2$s</string>
    <string name="vivo_pay_product_amount_title">उत्पाद की मात्रा</string>
    <string name="vivo_pay_product_dollar_price">USD %s</string>
    <string name="vivo_pay_product_name_title">उत्पाद का नाम</string>
    <string name="vivo_pay_recharge_vcoin">v-Coins खरीदें</string>
    <string name="vivo_pay_reload">रीलोड करें</string>
    <string name="vivo_pay_repay">दोबारा भुगतान करें</string>
    <string name="vivo_pay_result_complete">पूर्ण</string>
    <string name="vivo_pay_result_confirm">पूर्ण</string>
    <string name="vivo_pay_result_failure_description">भुगतान विफल हुआ। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_pay_result_processing">पप्रोसेस किया जा रहा है (%ss)</string>
    <string name="vivo_pay_result_processing_tip">भुगतान संसाधित हो रहा है (%ds)</string>
    <string name="vivo_pay_result_query_processing_tip">भुगतान संसाधित हो रहा है। कृपया बाद में फिर से कोशिश करें। यदि भुगतान सफ़ल हो गया है, तो दोबारा भुगतान नहीं करें।</string>
    <string name="vivo_pay_result_query_tip">अभी तक कोई भुगतान परिणाम नहीं। आप दोबारा क्वेरी कर सकते हैं। यदि आपने भुगतान पूर्ण कर लिया है, तो कृपया परिणाम की प्रतीक्षा करें और दोबारा भुगतान नहीं करें।</string>
    <string name="vivo_pay_result_requery">दोबारा क्वेरी करें</string>
    <string name="vivo_pay_result_state_failure">भुगतान विफल रहा</string>
    <string name="vivo_pay_result_state_failure_desc">कृपया पुनः प्रयास करें</string>
    <string name="vivo_pay_result_state_precessing_long_desc">सफल भुगतान के बाद 72 घंटो के भीतर आपकी कमोडिटी जमा हो जाएगी। कृपया प्रतीक्षा करें।</string>
    <string name="vivo_pay_result_state_processing">पप्रक्रिया कर रहा है</string>
    <string name="vivo_pay_result_state_processing_desc">सफल भुगतान के बाद 5 मिनट के भीतर आपकी कमोडिटी जमा हो जाएगी। कृपया प्रतीक्षा करें।</string>
    <string name="vivo_pay_result_state_success">भुगतान सफल</string>
    <string name="vivo_pay_result_state_success_desc">%s का भुगतान किया गया</string>
    <string name="vivo_pay_result_state_timeout">पप्रोसेसिंग का समय खत्म हो गया</string>
    <string name="vivo_pay_result_state_timeout_desc">कोई भुगतान परिणाम नहीं मिला। यदि आप पर शुल्क लगाया गया है लेकिन खरीदारी आपके खाते में जोड़ी नहीं गई है, तो डुप्लिकेट खरीदारी से बचने के लिए कृपया तुरंत ग्राहक सेवा केंद्र से संपर्क करें।</string>
    <string name="vivo_pay_result_title">भुगतान का परिणाम</string>
    <string name="vivo_pay_select_country">क्षेत्र</string>
    <string name="vivo_pay_service_hotline_prefix">ग्राहक सेवा हॉटलाइन</string>
    <string name="vivo_pay_tax_amount_title">कर</string>
    <string name="vivo_pay_tax_mark">(कर शामिल)</string>
    <string name="vivo_pay_this_country_unsupport_payment">भुगतान वर्तमान में इस देश में समर्थित नहीं है</string>
    <string name="vivo_pay_time_out_status">भुगतान का समय समाप्त हुआ</string>
    <string name="vivo_pay_time_out_tip">कृपया ग्राहक सेवा से संपर्क करें या कृछ समय प्रतीक्षा करें और दोबारा भुगतान नहीं करें</string>
    <string name="vivo_pay_token_invalid_tips">लॉगिन असफल। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_pay_unconnect_network_title">कोई नेटवर्क कनेक्शन नहीं</string>
    <string name="vivo_pay_unsupport_tips">भुगतान फ़ंक्शन वर्तमान में केवल भारत, इंडोनेशिया, थाईलैंड, फिलीपींस, मलेशिया और वियतनाम में समर्थित है। भुगतान जारी रखना चाहते हैं?</string>
    <string name="vivo_pay_unsupport_tips_continue">जारी रखें</string>
    <string name="vivo_pay_unsupport_tips_exit">भुगतान से बाहर निकलें</string>
    <string name="vivo_pay_unsupport_tips_title">नोट</string>
    <string name="vivo_pay_vcoin">v-Coins</string>
    <string name="vivo_pay_vcoin_account_info">%1$s खाता:%2$s</string>
    <string name="vivo_pay_vcoin_account_recharge">खरीदें</string>
    <string name="vivo_pay_vcoin_balance"><Data><![CDATA[v-Coins<font color="#B2B2B2">（%s v-Coins）</font>]]></Data></string>
    <string name="vivo_pay_vcoin_currency_unit">v-Coins</string>
    <string name="vivo_pay_vcoin_deduction_amount">v-Coins（-%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_amount">v-Coins（+%s v-Coins）</string>
    <string name="vivo_pay_vcoin_income_currency_amount">+%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_amount_over_price_limit_tip">राशि, इस भुगतान विधि द्वारा समर्थित ऊपरी सीमा को पार कर गई है। कृपया भुगतान विधि या टॉप-अप राशि बदलें।</string>
    <string name="vivo_pay_vcoin_recharge_amount_submit">%s v-Coins खरीदें</string>
    <string name="vivo_pay_vcoin_recharge_currency_price">%1$s %2$s</string>
    <string name="vivo_pay_vcoin_recharge_ration_tip">खरीद राशि चुनें（1 v-Coin = 1.00 %s）</string>
    <string name="vivo_pay_vcoin_use_scenario_description">v-Coins का उपयोग गेम आइटम, थीम, फ़ॉन्ट इत्यादी खरीदने के लिए किया जा सकता है।</string>
    <string name="vivo_pay_vivo">vivo</string>
    <string name="vivo_permission_access_storage_toast_">संग्रहण अनुमतियां आवश्यक है. कृपया सेटिंग अपडेट करें</string>
    <string name="vivo_permission_deny_cancel">रद्द करें</string>
    <string name="vivo_permission_deny_cancel_">रद्द करें</string>
    <string name="vivo_permission_deny_content">\"सेवा सुरक्षा प्लगइन\" के लिए %s का उपयोग करने की अनुमति अक्षम कर दी गई है. आप सेटिंग्स > अधिक सेटिंग्स > ऐप में अनुमति सक्षम कर सकते हैं।</string>
    <string name="vivo_permission_deny_content_">\"सेवा सुरक्षा प्लग-इन\" द्वारा %s के उपयोग को अक्षम करें। आप \"सेटिंग्स\"> \"अधिक सेटिंग्स \"> \"ऐप्स\" में उस अनुमति को सक्षम कर सकते हैं।</string>
    <string name="vivo_permission_deny_ok">सेटिंग्स</string>
    <string name="vivo_permission_deny_ok_">सेटिंग्स</string>
    <string name="vivo_permission_deny_title">प्राधिकरण का अनुरोध</string>
    <string name="vivo_permission_deny_title_">अनुमति का अनुरोध</string>
    <string name="vivo_permission_get_accounts">संपर्क</string>
    <string name="vivo_permission_get_accounts_">संपर्क</string>
    <string name="vivo_permission_read_phone_state">फ़ोन</string>
    <string name="vivo_permission_read_phone_state_">फ़ोन</string>
    <string name="vivo_permission_sms">SMS</string>
    <string name="vivo_permission_write_external_storage">बाहरी संग्रहण</string>
    <string name="vivo_permission_write_external_storage_">संग्रहण में</string>
    <string name="vivo_send_message_failed_toast">भेजने में विफल रहा</string>
    <string name="vivo_send_message_successfully_toast">सफलतापूर्वक भेजा गया</string>
    <string name="vivo_service_plugin_install_cancle_">रद्द करें</string>
    <string name="vivo_service_plugin_install_error_">आन्तरिक त्रुटि</string>
    <string name="vivo_service_plugin_install_message_">आसान संचालन और अधिक सुरक्षित भुगतान के लिए सेवा सुरक्षा प्लग-इन इंस्टॉल करें</string>
    <string name="vivo_service_plugin_install_sure_">इंस्टॉल करें</string>
    <string name="vivo_service_plugin_install_tips_">ध्यान दें: यह इंस्टॉल करने में 3-5 सेकंड लगेंगे और इसमें डेटा ट्रैफ़िक का उपयोग नहीं होगा</string>
    <string name="vivo_service_plugin_install_title_">इंस्टॉल करें</string>
    <string name="vivo_service_plugin_specified_version_install_message_">आपने \"सेवा सुरक्षा प्लग-इन v1.3.1\" इंस्टॉल नहीं किया है। इसके इंस्टॉल हो जाने के बाद, आप इसे भुगतानों को पूरा करने व अपनी भुगतान सुरक्षा सुनिश्चित करने में उपयोग कर सकते हैं।</string>
    <string name="vivo_sms_deducation_log_text">SMS भुगतान</string>
    <string name="vivo_sms_deducation_no_sim_toast">भुगतान विफल हुआ। कृपया एक SIM कार्ड डालें।</string>
    <string name="vivo_sms_deducation_nosim_tips_text">SIM कार्ड मान्य नहीं है। कृपया अपना फ़ोन नंबर डालें।</string>
    <string name="vivo_sms_deducation_tips_text">अपने आप भुगतान काटने के लिए आपके वाहक को SMS संदेश भेजा जाएगा</string>
    <string name="vivo_union_app_name">सेवा सुरक्षा प्लगइन</string>
    <string name="vivo_union_network_error_message">नेटवर्क से कनेक्ट होने में विफल रहा। कृपया दोबारा कोशिश करें।</string>
    <string name="vivo_union_web_ssl_error_content">साइट के सुरक्षा प्रमाणपत्र के साथ कुछ गड़बड़ी हुई है</string>
    <string name="vivo_union_web_ssl_error_continue">वेबपेज पर जाएं</string>
    <string name="vivo_union_web_ssl_error_exit">वापस जाएं</string>
    <string name="vivo_union_web_ssl_error_title">नोट</string>
    <string name="vivo_vcoin_rate_exchange_description">केवल वर्तमान देश/क्षेत्र में उपयोग के लिए</string>
</resources>